[New-bugs-announce] [issue13470] A user may need ... when she has ...

Florent Xicluna report at bugs.python.org
Thu Nov 24 08:26:00 CET 2011


New submission from Florent Xicluna <florent.xicluna at gmail.com>:

http://docs.python.org/library/sys.html#sys.setrecursionlimit
http://docs.python.org/dev/library/sys.html#sys.setrecursionlimit

Doc for Python 2.7 says:
"A user may need to set the limit higher when she has ..."

Doc for Python 3.3 says:
"A user may need to set the limit higher when they have ..."


IMHO "she" and "they" are not right here.
Is it an initiative of the "Python diversity" group :-)

----------
assignee: docs at python
components: Documentation
messages: 148231
nosy: docs at python, flox
priority: low
severity: normal
stage: needs patch
status: open
title: A user may need ... when she has ...
type: behavior
versions: Python 2.7, Python 3.2, Python 3.3

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue13470>
_______________________________________


More information about the New-bugs-announce mailing list